/*
 * Base structure
 */

*, *:focus, *:active { outline:0;outline-width:0; }
a, button { border:none;outline:0;outline-width:0; }
body { color:#5A5E60;background-color:#f7f7f7;font-family:"HelveticaNeueLTStd-Lt", helvetica, Verdana, Geneva, sans-serif; }
a { color:#808285;text-decoration:none;}
/*a:hover { color:#FFCC00;text-decoration:none;}*/
a:hover, a:focus { color:#808285;text-decoration:none; }

.table-responsive { overflow-x:auto; }
.container { position:relative; }

h3 { font-size:18px; }
.add-text-underline { text-decoration: underline !important; }

/*
 * Global add-ons
 */

.sub-header { padding-bottom:10px;border-bottom:1px solid #eee; }

/*
 * header
 */

.header { background-color:#211c21; }

/*
 * Logo
 */

.logo a { font-size:0px !important;text-indent:-9999px;position:absolute }

/*
 * Profile
 */

.profile-toggle, .profile-toggle:hover { color:#65c4ea;cursor:pointer;font-weight:bold; }
.profile-toggle.login, .profile-toggle.login:hover { color:#5a5e60;cursor:pointer; }

.user-profile-btn .glyphicon, .help-icon .glyphicon, .primary-contact-us .glyphicon { color:#fff; }

/*
 * Search
 */

.search-form-toggle { float:right; }

.search-block { padding-top:0;}
.navbar-form { padding-left:20px;margin:35px 0 0 0;padding-right:0 }
.navbar-form.navbar-right:last-child { margin-right:0;  }
.search-form  { border:0;-webkit-box-shadow:inset 1px 1px 0 #d8d8d8,1px 1px 0 #fff;box-shadow:inset 1px 1px 0 #d8d8d8,1px 1px 0 #fff;-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-color: #F0F0F0;border-color: #D8D8D8 #FFFFFF #FFFFFF #D8D8D8;border-image: none;border-style: solid;border-width: 1px;font-size:16px;height:39px;padding:0 0 0 10px;width:100%; }
.search-form:focus{ background-color:#e2e2e2;color:#2e2e2e; }

.search-form .search-box { border:0;padding:0;background-color:transparent;box-shadow:none;padding-top:5px; }
.search-form .search-box:focus { box-shadow:none; }

.search-form .btn { border:none;background:transparent;padding:8px; }
.search-form .btn:hover { border:none;background:transparent; }
.search-form .btn:hover { border:none;background:transparent; }
.search-form .btn.clr { visibility:hidden; }

/*.search-icon {  }
.search-icon:hover { border:none;background:transparent; }*/

/*
 * Navigation
 */

.navbar { min-height:0; }
.navbar-form.navbar-right { padding-right:0; }
.navbar-inverse { border:none; }
.navbar-nav > li { border:none; }

/*
 * Breadcrumb
 */

.breadcrumb-navs { display:none; }

/*
 * Logon form, popup
 */

.logon-popup { display:none; }
.logon-block { background-color:#fff;padding:8px 10px; }
.logon-block h3 { margin-top:10px; }
.logon-block .alert { padding:10px; }
.logon-block a { color:#231f20;text-decoration:underline; }
.logon-block a:hover { color:#231f20;text-decoration:none; }
.logon-block button { text-align:center; }
.logon-block .forgot-link { float:left; }
.logon-block .not-registered { float:right; }
.logon-popup .row { margin-left:0;margin-right:0; }
.logon-close { cursor:pointer;margin:-5px -5px 10px; }

.login-form-block .forgot-link { float:left; }
.login-form-block .not-registered { float:right; }

body.impersonate-page { margin-top:59px; }
body.impersonate-page .contactus-popup { top:125px; }
body.impersonate-page > .wrapper { margin-top:59px; }
.impersonate-block { background-color:#FDB700;position:fixed;width:100%;z-index:9999;top:0;text-align:center;padding:10px 0 5px 0;height:59px; }
.impersonate-block h3 { margin:0; }
.impersonate-block .im-dev-link { clear:both; }
.impersonate-block .im-btn { clear:both; }
/*body.impersonate-page .breadcrumb-navs { top:165px; }*/

 /*
 * Contactus form, popup
 */

 .contactus-popup { display:none; }
 .contactus-block { background-color:#fff; }
 .contactus-block a { color:#231f20; }
 .contactus-close { cursor:pointer;margin:-5px -5px 10px; }

 /*
  *
  */

#priv-policy-block { text-align:right;margin-top:20px; }
#priv-policy-block a { cursor:pointer; }
#priv-policy-block #priv-modal { background:url("../images/forum-info.png") no-repeat left top;display:inline-block;height:27px;padding:3px 0 0 30px;  }
#priv-policy-block .modal-header { background-color:#FFCC00 }
#priv-policy-block .modal-dialog { width:90%;margin:2% auto 0 auto; }
#priv-policy-block .modal-body { overflow-y:scroll; }
#priv-policy-block .secondary-btn { margin:0; }
#priv-policy-block .modal-content { text-align:left; }
#priv-policy-block .modal-content ol { padding-left:55px; }
#priv-policy-block .modal-content ol h4 { margin-left:-40px; }

 /*
 * Footer
 */

.footer { background-color:#231F20;color:#AAAAAA;font-size:85%;margin-top:20px;width:100%;}
.footer .footer-block { padding:20px 0 0; }
.footer .footer-block .container { padding:0 5px; }
.footer .footer-block .row { margin:0 2px; }
.footer .footer-block .footer-logo { background:url("../images/cba-logo-white.png") no-repeat -10px top;width:190px;height:32px;display:block;text-indent:-9999px; }

.footer .footer-block .footer-links { list-style:none;padding:0;margin-left:20px;margin-top:5px;clear:both; }
.footer .footer-block .footer-links li { display:inline-block;margin-right:10px; }

.footer .footer-block .social-links { list-style:none;margin:10px 0;padding:0; }
.footer .footer-block .social-links li { margin-right:15px;height:37px;display:inline-block; }
.footer .footer-block .social-links li:last-child { margin-right:0; }

.footer .footer-block .social-links li a { text-indent:-9999px;display:block;width:30px;height:29px; }
.footer .footer-block .social-links li a.youtube { background:url("../images/social-icons.png") no-repeat left -41px;width:60px;height:29px; }
.footer .footer-block .social-links li a.fb { background:url("../images/social-icons.png") no-repeat left -75px; }
.footer .footer-block .social-links li a.linkedin { background:url("../images/social-icons.png") no-repeat left -120px; }
.footer .footer-block .social-links li a.twitter { background:url("../images/social-icons.png") no-repeat left -161px; }
.footer .footer-block .social-links li a.google-plus { background:url("../images/social-icons.png") no-repeat left -205px; }
.footer .footer-block .social-links li a.blog-commbank { background:url("../images/social-icons.png") no-repeat left top;width:63px;height:36px; }
.footer .footer-block .social-links li a.cba-community { background:url("../images/social-icons.png") no-repeat left -253px;width:40px;height:37px; }

.footer .site-index-block { background-color:#000;padding:20px 10px; }
.footer .site-index-block .copyright { font-size:90%;text-align:right }
.footer .site-index-btn { background-color:#000;color:#AAAAAA;border:none;border-radius:0;font-weight:normal;font-size:125%; }
.footer .site-index-btn:hover { color:#FFCC00; }

.footer .site-index-block .row { margin:0 }
.footer .site-index-block > .container {  }
.footer .site-index-block > .container, .site-index-block > .container > .row { margin:0 auto; }

.footer .site-index { display:none; }
.footer .site-index ul { list-style:none;padding:0; }
.footer .site-index .nav-tabs li {  }
.footer .site-index .nav-tabs li a { color:#AAAAAA; }
.footer .site-index .nav-tabs > li.active > a, .footer .site-index .nav-tabs > li.active > a:hover, .footer .site-index .nav-tabs > li > a:focus { background:none;border:none; }
.footer .site-index .nav-tabs li.active, .footer .site-index .nav-tabs li.active a, .footer .site-index .nav-tabs li a:hover { color:#FFCC00; }

@media (min-width: 1140px) { /* desktop */
	body {  }
	.main-content, .inner-content, .container { width:1140px;padding:0;margin:0 auto; }
	.primary-nav, .secondary-nav { width:1140px; }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu { width:1140px; }
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse, .navbar { min-height:30px;margin:0 auto !important; }

	/*.search-box { border:0;-webkit-box-shadow:inset 1px 1px 0 #d8d8d8,1px 1px 0 #fff;box-shadow:inset 1px 1px 0 #d8d8d8,1px 1px 0 #fff;-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-color: #F0F0F0;border-color: #D8D8D8 #FFFFFF #FFFFFF #D8D8D8;border-image: none;border-style: solid;border-width: 1px;font-size:16px;height:39px;padding: 0 2.1875em 0 0.625em;width:100%; }*/

	/*
	 * Logo
	 */

	.logo-block { position:absolute;z-index:9999;top:35px; }
	.logo { margin:30px 0 0 0;width:53px;height:53px;background:url("../images/appbank-logo.png") no-repeat left top;line-height:800%;overflow:hidden;display:block;font-size:0; }

	/*
	 * Navigation
	 */

	.navbar { border-radius:0; }
	.navbar-inverse { background-color:transparent; }
	.navbar-inverse .primary-nav .navbar-nav.navbar-left > li:first-child > a { padding-left:0; }
	.navbar-inverse .primary-nav .navbar-nav > li > a, .user-profile-btn a { color:#fff;padding-top:6px;padding-bottom:4px; }
	.user-profile-btn .welcome-text { padding-top:6px;color:#fff;float:left; }
	/*.navbar-inverse .primary-nav .navbar-nav > li > a:hover, .navbar-inverse .primary-nav .navbar-nav > li > a.selected, */.user-profile-btn a:hover { color:#FFCC00;position:relative;background:#101010; }

	.navbar-inverse .primary-nav .user-profile-btn a, .navbar-inverse .primary-nav .user-profile-btn a:hover, .navbar-inverse .primary-nav .user-profile-btn a:focus, .navbar-inverse .primary-nav .user-profile-btn.open a { background-color:transparent;border:none; }

	.navbar-inverse .primary-nav .user-profile-btn .nav-dropdown { padding-left:0;padding-right:10px; }

	.navbar-right, .navbar-nav.navbar-right:last-child { margin-right:0; }

	.navbar-inverse .primary-nav .navbar-right li a { padding-right:8px;padding-left:8px; }
	.selected-top-nav {color: #ffcc00 !important;}
	.nav-block { margin:0 auto; }

	.primary-nav-login { background-color:#fc0 !important;color:#231F20 !important;background:url("../images/pad-lock.png") no-repeat 7px 8px;padding-left:25px !important; }
	.primary-nav-login .glyphicon { display:none; }
	.primary-nav-login:hover { background-color:#ffd633 !important;color:#231F20 !important;padding-left:25px !important; }

	.primary-nav { margin:0 auto; }
	.primary-nav .navs { width:auto; }

	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left:0; }

	.secondary-nav-block { background-color:#f7f7f7;clear:both;border:none;border-bottom-width:1px; }
	.secondary-nav { margin:0 auto; }
	.secondary-nav .container-fluid { padding:0; }
	.secondary-nav .navbar-collapse .navbar-nav > li > a { padding:45px 30px;color:#231F20;/*font-size:16px;*/ }
	.secondary-nav .navbar-collapse .navbar-nav > li a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { background-color:#fff;color:#231F20;  }
	.secondary-nav .navbar-collapse .navbar-nav > li { border-right:1px solid #e7e7e7;border-left:1px solid #fff; }
	.secondary-nav .navbar-collapse .navbar-nav > li.dropdown { background:url("../images/menu-arrow-down.png") no-repeat center 75%; }
	.secondary-nav .navbar-collapse .navbar-nav > li.dropdown > a:hover { background:#fff url("../images/menu-arrow-down.png") no-repeat center 75%; }
	.secondary-nav .navbar-collapse .navbar-nav > li:first-child { border-left:1px solid #e7e7e7; }
	.secondary-nav .navbar-collapse .navbar-nav > li:last-child { border-right:none; }

	.secondary-nav .navbar-collapse .navbar-nav.secondary-menu { margin-left:6%; }
	.secondary-nav .navbar-collapse .navbar-nav.secondary-menu > li:first-child { border-left:none; }
	.secondary-nav .navbar-collapse .navbar-nav.secondary-menu > li { border-bottom:5px solid #f7f7f7; }
	.secondary-nav .navbar-collapse .navbar-nav.secondary-menu > li:hover { border-bottom:5px solid #fff; }
	.secondary-nav .navbar-collapse .navbar-nav.secondary-menu > li.selected { border-bottom:5px solid #36B5E8; }
	.secondary-nav .navbar-collapse .navbar-nav.secondary-menu > li.selected a { /*padding-bottom:40px;*/ }

	.secondary-nav .navbar-collapse .navbar-nav > li:first-child { border-left:1px solid #e7e7e7; }
	.secondary-nav .navbar-nav .navs { display:block; }
	.secondary-nav .navbar-nav .navbar-right { position:relative;display:block;float:none; }
	.secondary-nav .navbar-nav li.dropdown:hover ul.dropdown-menu { display:block;/*box-shadow:none;*/border:none; }
	.secondary-nav .navbar-nav li.dropdown { position:static; }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu { left:0px;right:0;position:absolute;margin:0 auto;padding:25px 0 3px 25px;-webkit-box-shadow: 7px 11px 23px -7px rgba(0,0,0,0.53);-moz-box-shadow: 7px 11px 23px -7px rgba(0,0,0,0.53);box-shadow: 7px 11px 23px -7px rgba(0,0,0,0.53); }

	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li { display:inline-block;margin:0 50px 20px 0;min-width:175px;border-bottom:1px solid #e7e7e7;padding-bottom:5px;width:250px; }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a { padding-left:45px;background-position:left center;background-repeat:no-repeat;line-height:25px; }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.albert { background-image:url("../images/albert-nav-ico.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.leo { background-image:url("../images/leo-nav-ico-new.PNG"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.forum { background-image:url("../images/forum.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.news { background-image:url("../images/news.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.dev-dir { background-image:url("../images/dev-dir.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.faqs { background-image:url("../images/faqs.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.manage { background-image:url("../images/manage.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.apps-inst { background-image:url("../images/apps-install.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.agreement { background-image:url("../images/agreement.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.billing { background-image:url("../images/billing.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.app-submit { background-image:url("../images/app-submit.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.app-create{ background-image:url("../images/create_application.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.audit-log { background-image:url("../images/audit-log.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.app-search{ background-image:url("../images/search_application.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.upgrade-devs{ background-image:url("../images/upgrade_developer.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.app-review { background-image:url("../images/app-review.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.user-search { background-image:url("../images/user_search.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.create-cba-user { background-image:url("../images/create_user.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.my-apps-feedback { background-image:url("../images/feedback.png"); }

	/*My Bills (active developer)*/
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.installations { background-image:url("../images/Installations.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.submit-bills { background-image:url("../images/Submit-Bill.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.bill-history { background-image:url("../images/billing.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.merchant-invoices { background-image:url("../images/Merchant-Invoices.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.payments { background-image:url("../images/Payments.png"); }

	/*Admin*/
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.discount-create { background-image:url("../images/discount-create.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.discount-search { background-image:url("../images/discount-search.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.approval-work-flow { background-image:url("../images/approval-work-flow.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.splash-app-create { background-image:url("../images/splash-app-create.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.splash-app-search { background-image:url("../images/splash-app-search.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.create-gondola { background-image:url("../images/create-gondola.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.search-gondola { background-image:url("../images/search-gondola.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.dishonours { background-image:url("../images/forum2.png"); }

	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a .glyphicon { font-size:25px;margin-right:20px;color:#999B9D;display:inline-block !important;vertical-align:-8px }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.merch-link { background-image:url("../images/merch-linkage.png"); }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.update-app { background-image:url("../images/update_icon.png"); }

	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.branch-kiosk { background-image:url("../images/branch-kiosk.png"); }	
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.cmty-gvr { background-image:url("../images/cmty-gvr.png"); }	
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.carou { background-image:url("../images/img-carousel.png"); }	
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.data-transfer { background-image:url("../images/data-transfer.png"); }	
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.open-tab { background-image:url("../images/open-tab.png"); }	
	
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.terminal-search, .secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.carou-ad, .secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.cba-built-apps, .secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.sys-set, .secondary-nav .navbar-nav li.dropdown .dropdown-menu li a.forum-inner { padding-left:0; }

	.subnav-device { margin-left:20px; }

	/*
	 * Breadcrumb
	 */

	.breadcrumb-navs { display:block; }

	/*
	 * Logon form, popup
	 */

	.logon-popup { position:absolute;top:40px;right:2%;z-index:9999; }
	.logon-block { width:350px;border:1px solid #848284;padding:10px;border-radius:3px; }

	/*
	 * Contactus form, popup
	 */

	.contactus-popup { position:absolute;top:40px;right:2%;z-index:9999;background-color:#fff; }
	.contactus-block { width:500px;border:1px solid #848284;padding:10px;border-radius:3px; }


	/*
	 * reset footer .row margin
	 */
	.footer .row { margin-left:0;margin-right:0;}
}

/*@media (max-width: 1100px) {
	.main-content, .inner-content, .container { width:97%; }
	.container-fluid { padding:0; }
}

@media (min-width: 1100px) {
	.main-content, .inner-content, .container { width:1140px; }
	.primary-nav, .secondary-nav { width:1140px; }
	.secondary-nav .navbar-nav li.dropdown .dropdown-menu { width:1140px; }
}*/

/*@media (max-width: 480px) { */

@media (max-width:1100px) { /* small screens */
	body {  }
	.main-content, .inner-content { padding:0; }
	.navbar-toggle { font-size:16px; }
	.main-content { padding:0 5px; }
	.navbar { background-color:#f7f7f7; }
	.navbar-toggle { float:left;margin:5px 8px 0;border-right:1px solid #E6E6E6; }
	.navbar-inverse .navbar-toggle { border:none;padding:2px 0 4px 0; }
	.navbar-inverse .navbar-toggle .icon-bar { background-color:#000;width:28px;height:5px; }
	.navbar-toggle .icon-bar + .icon-bar { margin-top:3px; }
	.navbar-collapse { background-color:#211c21; }
	.navbar-collapse ul li { border-bottom:1px solid #393039; }
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color:transparent; }

	.navbar-nav { margin:0; }
	.navbar-default.secondary-nav-block { width:100%; }
	.primary-contact-us { padding-left:0 !important; }
	.navbar-inverse .navbar-nav > li > a { padding-left:0 !important; }

	.secondary-menu > li > a { padding-left:10px !important; }
	.secondary-nav .navbar-collapse .navbar-nav > li.dropdown > a { background:url("../images/menu-arrow-down-white.png") no-repeat 95% 15px; }
	.primary-nav *, .secondary-nav * { border:0px !important;}

	.logo a { display:block;width:125px;height:24px; }

	.contactus-close { margin-top:10px; }

	.secondary-nav li.dropdown a .glyphicon { display:none; }

	/*
	 * Search form
	 */

	.navbar-form { margin:5px 0;padding:0;border:none; }
	.search-form { margin-top:0; }
	.search-form-toggle, .logo-block, .navbar-toggle { float:left; }
	.search-form .search-box { width:80%;float:left;padding-top:8px; }
	.search-form .search-icon { float:right; }
	.search-form .search-icon .glyphicon  { top:-2px }
	.search-block { background-color:transparent;border:0; }

	.contactus-popup {  }
	.contactus-popup .contactus-block { padding:0 10px; }

	.glyphicon-search, .glyphicon-user { font-size:18px;margin-top:5px; }

	/*
	 * Help icon
	 */
	.app-help, .app-help:hover { color:#5a5e60;margin-top:10px; }

	/*
	 * Logo
	 */

	.logo-block { left:40px;position:absolute;top:0; }
	.logo { margin:10px 0 0 5px;width:125px;height:24px;background:url("../images/piapp-logo.png") no-repeat left top;line-height:800%;overflow:hidden;display:inline-block;font-size:0; }
	.logo a {  }

	/*
	 * Navigation
	 */

 	.navbar { min-height:0;margin-bottom:0; }
	.secondary-nav-block { border:none; }
	ul.nav li:last-child { border:none;}

	.user-profile-btn .welcome-text { float:left;padding-left:10px;padding-top:7px; }

	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color:transparent;}

	/*
	 * Login form
	 */

	.logon-popup { margin-top:10px; }
	.logon-block { background-color:transparent;}

	/*
	 * breadcrumb for small screens - collpase
	 */

	.breadcrumb-selected { color:#fff !important; }
	#breadcrumb-sel-item { color:#fff;font-size:130%;display:inline-block;margin-top:10px; }

	.breadcrumb-navs { position:absolute;background-color:#fff;border:1px solid #ccc;right:3%;top:40px;color:#5A5E60;z-index:9999; }
	.breadcrumb-navs .title-lists {  }
	.breadcrumb-navs .title-lists li { list-style:none;float:none !important; }
	.breadcrumb-navs .title-lists li a { color:#5A5E60 !important; }
	.breadcrumb-navs .title-lists li a.selected { color:#5A5E60 !important;/*background-color:#ffcc00 !important;border:none !important;*/ }

	.breadcrumb-menu { float:right;display:none; }
	.breadcrumb-menu .breadcrumb-btn { font-size:28px;color:#fff;background-color:transparent;margin-top:8px; }

	/*
	 * Footer
	 */

	.footer .footer-block .footer-links { list-style:none;padding:0;margin-left:0px;margin-top:5px; }
	.footer .footer-block .footer-links li { display:inline-block;margin:0;margin-left:10px; }
	.footer .footer-block .social-links { list-style:none;padding:0;margin-left:0px;margin-top:5px;padding:0 10px; }

	.footer .site-index-block .copyright { margin:0 10px; }

}

/* Sidebar navigation */
.nav-sidebar { margin-left:-20px;margin-right:-21px;margin-bottom:20px; }
.nav-sidebar > li > a { padding-left:20px;padding-right:20px; }
.nav-sidebar > .active > a { color:#fff;background-color:#428bca; }

/*
 * Main content
 */

.main { padding:20px; }
@media (min-width: 768px) {
  .main { padding-left:40px;padding-right:40px; }
}
.main .page-header { margin-top:0; }

@media (max-width:480px) {
	.logon-block .forgot-link { float:none; }
	.logon-block .not-registered, .logon-block .forgot-link { float:none;margin-top:10px; }
	.login-form-block .forgot-link { float:none; }
	.login-form-block .forgot-link, .login-form-block .not-registered { float:none;margin-top:10px; }
	.breadcrumb-menu .breadcrumb-btn { font-size:17px;margin-top:16px; }
}

/*
 * Placeholder dashboard ideas
 */

.placeholders { margin-bottom:30px;text-align:center; }
.placeholders h4 { margin-bottom:0; }
.placeholder { margin-bottom:20px; }
.placeholder img { border-radius:50%; }

.blk-wrap { background-color:#fff; }
.blk-wrap h3 { margin-top:0;background:#6A7883;color:#fff;margin:-19px -19px 10px -19px;padding:10px 20px; }